Mt Card Classic Mode Emunand question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Deathbot64, Mar 25, 2015.

  1. Deathbot64
    OP

    Deathbot64 GBAtemp Regular

    Member
    238
    35
    Dec 15, 2014
    Canada
    I have an sd card running 9.5.0-23U Mt Card Launcher emunand that I just use in Classic mode to play games that I have downloaded from the eshop with my nnid and play my retail carts. Will updating the firmware mess up the games already on that emunand or even the emunand itself or can i upgrade it? I remember when i upgraded from 9.5.0-22U to 23 my games were fine but i wasnt able to get majora's mask working on it when i bought it in the eshop, which i solved by just getting a gateway, I just want the games already on there to work and i dont care about getting new ones on it

    also, the backup nand option in the mt-card menu, does that backup sysnand or emunand?
     
  2. jaku

    jaku GBAtemp Regular

    Member
    131
    75
    Mar 20, 2014
    United States
    Sounds like you are trying to update emuNand. If so that is a bad idea as emuNand 9.6 is not supported and will not launch yet.
     
  3. WAtHeGhOsT

    WAtHeGhOsT Newbie

    Newcomer
    8
    4
    Mar 16, 2015